petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatMFFD

A data structured used to manage the computation of the h differencing parameter for matrix-free Jacobian vector products

### Synopsis

    typedef struct _p_MatMFFD* MatMFFD;

Notes: MATMFFD is a specific MatType which uses the MatMFFD data structure Many br

MatMFFD*() methods actually take the Mat as their first argument. Not a MatMFFD data structure Many br

Many br

### See Also

MATMFFD, MatCreateMFFD(), MatMFFDSetFuction(), MatMFFDSetType(), MatMFFDRegister()

Level:developer
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages